PDA

View Full Version : fltk install



snoori
March 23rd, 2007, 06:34 PM
Hi all,
I want to install fltk,Fast Light Toolkit (http://www.fltk.org/) on ubuntu and
start programing but I got this error
please anybody can help me what is wrong?

thanks in advance,

checking for X... no
configure: error: Configure could not find required X11 libraries
./configure: line 10022: exit: aborting.: numeric argument required
./configure: line 10022: exit: aborting.: numeric argument required

Windslip
March 23rd, 2007, 06:36 PM
You can install it via package manager. Something like FLTK-dev.